Bug 1308751 - Enable squid dynamic SSL certificate generation
Enable squid dynamic SSL certificate generation
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: squid (Show other bugs)
6.7
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Luboš Uhliarik
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-15 18:21 EST by Brian Nelson
Modified: 2016-08-16 06:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-16 06:38:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Nelson 2016-02-15 18:21:49 EST
Description of problem:

Request to build squid RPM with '--enable-ssl-crtd'.

Note: This appears to already be included in RHEL 7, but not in RHEL 6.


Version-Release number of selected component (if applicable):

squid-3.1.23-9.el6

Note: This feature was added upstream in 3.1.13
Comment 3 Brian Nelson 2016-08-04 09:57:34 EDT
Correction: Feature was added upstream in 3.1.12.1
Comment 4 Tomáš Hozza 2016-08-16 06:38:45 EDT
Red Hat Enterprise Linux version 6 is entering the Production 2 phase of its lifetime and this bug doesn't meet the criteria for it, i.e. only high severity issues will be fixed. Please see https://access.redhat.com/support/policy/updates/errata/ for further information.

Note You need to log in before you can comment on or make changes to this bug.